
.news{

display:inline-block;
vertical-align:top;
}


.bgcolor1		{ background-color: #FFFFFF; }
.bgcolor2		{ background-color: #FAFAFA; }
.bgcolor3		{ background-color: #F5F5F5; }
.bgcolor4		{ background-color: #E8ECEE; }
.sort			{ background-color: #E8ECEE; }

.title			{ font-size: 1.2em; font-weight: bold; }
.title b		{ font-size: 1.8em; line-height: 1.8em; font-weight: normal; }
.bodyline		{ background-color: #FFFFFF; border: 1px solid #E8ECEE; }
.blockline		{ background-color: #FFFFFF; border: 1px solid #E8ECEE; border-top: none; }
.titleline		{ border: 1px solid #FFFFFF; }
.boxtitle		{ color: #FF5500; font-weight: bold; }
.content		{ color: #000000; }
.block-title	{ color: #2666B9; }
.storytitle		{ color: #2666B9; }
.storycat		{ color: #FF5500; }
.option 		{ color: #FF5500; font-weight: bold; }
.small			{ font-size: 0.9em; }
.code			{ color: #0000BB; font-family: 'Courier New', monospace; }
.letter			{ padding: 0px 0px 3px 0px; text-align: center; }
.letter a		{ font-size: 0.9em; }
.letter a:hover	{ background-color: #0f9d2a; color: #ffffff; }

legend			{ font-size: 10px; color:#E8ECEE !important; }
fieldset		{ border: 1px solid #E8ECEE; float: left; width: 100%; margin: 5px 0; }
code			{ color: #0000FF; }

th {
	color: #387543;
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../images/cellpic.gif);
	border: 1px #FFFFFF solid;
}

/*BB-EDITOR*/
.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 398px;
	height: 23px;
	border: 1px solid #d7dbcb;
	background: url(../images/bgeditor.gif) left top repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(../images/editor_btn.png) left top no-repeat;
	width: 22px; height: 23px;
}

.editorbuttonover {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(../images/editor_btn.png) left -23px no-repeat;
	width: 22px; height: 23px;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 398px;
	border: 1px solid #d7dbcb;
	background-color: #FFF;
	text-align: center;
}

.editorselect {
	float: left;
	padding: 2px 1px 0px 3px;
	height: 18px;
}

.editorselect select {
	font-size: 10px;
}

/*PAGELINK*/
div.pagelink {
	padding: 0 0 6px 0;
	text-align: left;
}

div.pagelink h4 {
	color: #959595;
	padding: 3px 0 6px 0;
	font-size: 1em;

}

div.pagelink span {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	padding: 3px 6px;
	color: #bebebe;
}

div.pagelink a {
	border: 1px solid #EEEEEE;
	padding: 3px 6px;
	background: #FDFDFD;
	color: #BEBEBE;
	font-weight: bold;
}

div.pagelink a:hover {
	background: #ffa11d;
	border: 1px solid #ffa11d;
	color: #FFFFFF;
	font-weight: bold;
}

/*RATING*/
.rate {
	float: left;
	padding: 2px 5px 0 0;
}

.urating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 17px;
	position: relative;
	background: url(../images/rating.png) top left no-repeat;
}

.urating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.urating li div {
	outline: none;
	display: block;
	width: 17px;
	height: 17px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.urating div.out1		{ left: 0px; }
.urating li div.over1	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 17px; cursor: pointer; }
.urating div.out2		{ left: 17px; }
.urating li div.over2	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 34px; cursor: pointer; }
.urating div.out3		{left: 34px; }
.urating li div.over3	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 51px; cursor: pointer; }
.urating div.out4		{left: 51px; }
.urating li div.over4	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 68px; cursor: pointer; }
.urating div.out5		{left: 68px; }
.urating li div.over5	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 85px; cursor: pointer; }

.urating li.crating {
	background: url(../images/rating.png) left bottom;
	position: absolute;
	height: 17px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/*ERRORS, INFO, WARNING*/
.warning, .info {
	background: #f8f8f8 url(../images/warnings_bg.png) left top repeat-x;
	border: 1px solid #e4e4e4;
	margin: 4px 0;
}

.warning div {
	background: url(../images/warnings_icon.gif) 10px center no-repeat;
	padding: 10px;
	padding-left: 60px;
	color: #f94614;
}

.info div {
	background: url(../images/info_icon.gif) 10px center no-repeat;
	padding: 10px;
	padding-left: 60px;
	color: #9d8770;
}

/*НАСТРОЙКА ПОЗИЦИИ ФОРМ*/
.left {
	clear: both;
	float: left;
	padding: 5px 5px 5px 0;
	width: 25%;
}

.center {
	float: left;
	padding: 5px 0 5px 0;
	width: 70%;
	white-space: nowrap;
}

.button {
	clear: both;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

/*INPUT, TEXTAREA in MODULES*/
.account, .auto_links, .contact, .faq, .files, .jokes, .links, .media, .money,
.news, .order, .pages, .recommend, .rss_info, .search, .shop, .voting, .binput {
	
	
	
}

.money { width: 350px; }
.rss_info { width: 190px; }
.search { width: 190px; }
.shop { width: 400px; }
.binput { width: 80px; }

/*INPUT BUTTONS*/
.fbutton {
	background: #92b50a url(../images/input_btn.png) top repeat-x;
	color: #fff;
	border: 1px solid #486e11;
	padding: 1px 6px;
	cursor: pointer;
}

/*LOGINFORM*/
.register div {
	float: left;
	padding: 0 3px;
}

.register div span{
	float: left;
	height: 19px;
	line-height: 18px;  /* формы ввода логина и пароля */
	color: #999999;
}



.register .fbutton {
	float: left;
	width: 47px;
	background: transparent;
	color: #fff;
	border: none;
	font-weight: bold;
}
.register .enter{
	padding: 0 4px;
}

/*Основная настройка ссылок*/
:link { color: #387543; text-decoration: none; }

:visited { color: #387543; text-decoration: none; }

:link:hover,
:visited:hover { color: #8db819; text-decoration: none; }

/*Настройка заголовков*/
h1 { font-size: 160%; font-weight: normal; }
h2 { font-size: 1.2em; line-height: 139%; font-weight: bold;}
h3 { font-size: 1.1em; line-height: 139%; font-family: Arial, Helvetica, sans-serif; font-weight: bold; margin: 0;}
h4 { font-size: 1.1em; }
h5 { font-size: 1.0em; font-weight: normal; text-align: center;}
h6 { font-size: 1.3em; font-weight: bold; }

h1, h4, h5, h6 {
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    margin: 0.5em 0 0.2em 0;
	line-height: 139%;
}

body, td, div {
	color: #6d6a65;
	font-size: 11px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	line-height: 139%;
	}

body {
	height: 100%;
	padding: 0; margin: 0;
	background: #FFFFFF;
	text-align: center;
}

#page_bg { background: #fffcf8 url(../images/body_bg.jpg) left top repeat-x; }
#pbg1 { background: url(../images/page_bg1.png) 8% 19px no-repeat; }
#pbg2 { background: url(../images/page_bg2.png) 15% 48px no-repeat; }
#pbg3 { background: url(../images/page_bg3.png) 24% 38px no-repeat; }
#pbg4 { background: url(../images/page_bg4.png) 20% 15px no-repeat; }

p { margin: 3px 0; }
a img { border: 0; }
html { height: 100%; margin: 0; }
form { padding: 0; margin: 0;}
.clr {clear:both;}

/*UL, LI*/
ul {
	margin: 2px 0;
	padding: 0 0 0 5px;
    }

ul li {
	margin: 5px 0; padding: 0px 0 0px 14px;
	list-style-type: none;
	background: url(../images/arrow.png) left 5px no-repeat;
    }

li {
	margin: 5px 0; padding: 0px 0 0px 14px;
	list-style-type: none;
	background: url(../images/arrow.png) left 5px no-repeat;
    }

ul li a:link, ul li a:visited, ul li a:hover{
	color: #999;
	}

/*Линия стили для HR*/
hr	{
	height: 1px;
	border: solid #d8d8d8 0px;
	border-top-width: 1px;
}

/*Формы*/
input, textarea, select {
	color: #777;
	font-size: 1em;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

/*===== ОБЩЕЕ ОФОРМЛЕНИЕ =====*/
/*WRAPPERS*/
.wrapper {
	margin: auto;
	width: 998px;
	padding-bottom: 5px;
	text-align: left;
}

/*dleft, dright*/
.dleft, .dright { background-position: left; background-repeat: repeat-y; background-color: transparent; }
.dright { background-position: right; }

/*TOPHEAD*/
#tophead {
	height: 69px;
	position: relative;
	background: transparent url(../images/tollbar_sun.png) left top no-repeat;
}

/*TOOLBAR*/
.toolbar {
	width: 317px; height: 62px;
	position: relative;
	float: right;
	background: #FFFFFF url(../images/toolbar_bg.png) left top no-repeat;
}

/*SEARCHFORM*/
div.searchform {
	position: relative;
	width: 307px;
	float: left;
	padding: 3px 0 0 8px;  /* форма поиска - верх в низ - лева право*/
}

div.searchform input {
	float: left;
	width: 228px; height: 17px;
	padding: 2px;
	margin-right: 4px;
}

div.searchform a.btn {
	float: left;
	width: 53px; height: 22px;
	line-height: 21px;
	color: #fff;
	background: #039816 url(../images/search_b.png) left top no-repeat;
	text-align: center;
}

div.searchform a.btn:hover {
	color: #fff;
	background: #70c47b url(../images/search_b.png) left -22px no-repeat;
}


/*HEADER*/
#header, #header .dleft, #header .dright { height: 90px; position: relative; }

#header {
	background: #FFF url(../images/header_bg.png) top repeat-x;
}

#header .dleft {
	background-image: url(../images/header_left.png);
}

#header .dright {
	background-image: url(../images/header_right.png);
	padding-right: 17px;
}

/*Other*/
#logotype {
	position: absolute;
	width: 450px; height: 200px;
	top: -21px;
	left: 0;
	outline: none;
	background-position: right bottom; background-repeat: no-repeat; background-color: transparent;
}

#logotype img {
	display: block;
}

.register {
	position: absolute;
	top: 38px;
	right: 10px;
}

.register img { display: none; }
.register, .register a:link, .register a:visited { color: #fff; }
.register a:hover { color: #fff; text-decoration: underline; }



#banner {
	position: relative;
	margin-top: 17px;
	float: right;
	width: 768px; height: 60px;
	line-height: 30px;

font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;

}

/*SHADOWS*/
.s-left, .s-right, .s-top, .s-bottom { width: 100%; float: left; }

.s-left { background: #FFFFFF url(../images/shadow_left.png) left top repeat-y; }
.s-right { background: url(../images/shadow_right.png) right top repeat-y; }

.s-top { background: url(../images/shadow_top.png) left top no-repeat; }
.s-bottom { background: url(../images/shadow_bottom.png) left bottom no-repeat; }

#container {
	float: left;
	width: 967px;
	padding-left: 12px;
}

/* IE hack */
* html #container {width: 979px;}
/* END IE hack */

/*FOOTER*/
#footer, #footer .dleft, #footer .dright { height: 83px; }

#footer {
	position: relative;
	background: #FFF url(../images/footer_bg.png) top repeat-x;
}

#footer .dleft {
	background-image: url(../images/footer_left.png);
	padding-left: 19px;
}

#footer .dright {
	background-image: url(../images/footer_right.png);
	padding-right: 204px;
}

/*COPYRIGHT*/
.copyright {
	position: relative;
	float: left;
	color: #939393;
	display: inline;
	padding-top: 10px;
}

.copyright a:link, .copyright a:visited {
	color: #939393;
}

.copyright a:hover {
	color: #454545;
}








/*COUNTS*/
div.count {
	position: relative;
	float: right;
	display: inline;
	padding-top: 11px;
	width: 360px;
}

div.count span {
	display: block;
	float: left;
	width: 88px; height: 31px;
	margin-right: 2px;
}

.navi {
	background: url(../images/navibar_bg.png) left bottom no-repeat;
	height: 25px;
	overflow: hidden;
}

.navi a:link, .navi a:visited {
	height: 25px;
	line-height: 14px;
	padding: 0 8px;
	background: url(../images/navi_link.png) center -100px repeat-x;
	display: block;
	float: left;
	color: #828282;
	outline: none;
}

.navi a:hover {
	background: url(../images/navi_link.png) center bottom repeat-x;
	color: #3ca20e;
}

/*-----LEFTBOX-----*/
#leftbox {
	float: left;
	width: 190px;
}

#leftbox div.blocks{
	width: 190px;
	background: #FFF url(../images/leftbox_bg.png) left repeat-y;
	margin: 0 0 10px 0;
	position: relative;
}

#leftbox div.blocks div{
	background: transparent url(../images/leftbox_bottom.png) bottom left no-repeat;
	width: 190px;
}

#leftbox div.blocks div div{
	width: 190px;
	background: transparent url(../images/leftbox_top.png) top left no-repeat;
}

#leftbox div.blocks div div div {
	width: 166px;
	padding-bottom: 20px;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 10px;
	background: transparent;
}

#leftbox div.blocks div div div h3 a{ color: #fff; }
#leftbox div.blocks div div div h3 {
	color: #fff;
	margin: 0 0 18px 0;
}

#leftbox div.blocks div div div div {
	padding: 0px;
	margin: 0px;
}

/*-----RIGHTBOX-----*/
#rightbox {
	float: right;
	width: 187px;
}

#rightbox div.blocks{
	width: 169px;
	background: #FFF url(../images/rightbox_bg.png) left repeat-y;
	margin: 0 0 10px 18px;
	position: relative;
}

#rightbox div.blocks div{
	background: transparent url(../images/rightbox_bottom.png) bottom left no-repeat;
	width: 169px;
}

#rightbox div.blocks div div {
	width: 169px;
	background: transparent url(../images/rightbox_right.png) top left no-repeat;
}

#rightbox div.blocks div div div {
	width: 145px;
	padding-bottom: 20px;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 6px;
	background: transparent;
}

#rightbox div.blocks div div div h3 a{ color: #fff; }
#rightbox div.blocks div div div h3 {
	color: #fff;
	margin: 0 0 18px 0;
}

#rightbox div.blocks div div div div {
	padding: 0px;
	margin: 0px;
}

/*-----MAINBOX-----*/
#mainbox {
	width: 752px; height: auto;
	float: right;
	padding-top: 22px;
	padding-bottom: 14px;
}

#maincontent {
	float: left;
	width: 565px;
}

#maincontentw {
	float: left;
	width: 752px;
}


.basic {
text-align: left
}



h3.ntitle {
	font-size: 1.9em;
	line-height: 1.9em;
	margin-bottom: 4px;
	color: #3ca20e;
}

h3.ntitle img {
	float: left;
	padding-right: 4px;
}

h3.btitle {
	
	
}

h3.btitle,
h3.btitle a:link,
h3.btitle a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #547446;
	font-weight: bold;
	clear: both;
}

h3.btitle a:hover { color: #3ca20e; }

div.morefield {
	color: #a6a6a6;
	font-size: 10px;
	float: left;
	margin: 3px 0 4px 0;
	clear: both;
}

div.morefield span.arg {
	padding-right: 5px;
	padding-top: 3px;
	float: left;
}

div.basic .maincont {
	float: left;
	width: 100%;
	clear: both;
}

.basic .baseinfo
.basic .baseinfo a,
.basic .baseinfo p {
	font-size: 0.9em
}

.basic .baseinfo p { color: #9f998e; }

.basic .baseinfo {
	background: url(../images/baseinfo_bg.png) left top no-repeat;
	padding-left: 50px;
	height: 54px;
}

.dotted {
	width: 100%; height: 1px;
	float: left;
	margin: 3px 0 8px 0;
	background: url("../images/dotted.png") left top repeat-x;
	clear: both;
}

#mainbox .basic div.morelink {
	background: url(../images/baseline.png) left bottom repeat-x;
	float: left;
	width: 100%;
	padding: 13px 0 10px 0;
}

div.morelink .baseiconsw {
	float: left;
}

div.morelink .baseiconsw img {
	float: left;
	padding: 0 4px;
}

div.morelink .baseicons img {
	float: right;
	padding: 0 4px;
}

#mainbox .basic div.morelink b a {
	height: 19px;
	line-height: 18px;
	float: left;
}

span.argcom a {
	height: 19px;
	line-height: 18px;
	float: left;
	padding-left: 5px;
}

.price {
	font-size: 1.6em;
	line-height: 1.0em;
	color: #ff9915;
}

/*CENTER BLOCK & BASE*/
table.cblock {background: #fdfdfd; }

td.cblock-left {background: url(../images/cblock_middle_left.gif) left top repeat-y;}
td.cblock-right {background: url(../images/cblock_middle_right.gif) right top repeat-y;}

td.cblock-top {background: url(../images/cblock_center_top.gif) left top repeat-x;}
td.cblock-bottom {background: url(../images/cblock_center_bottom.gif) left bottom repeat-x;}

table.cblock div.maincont {
	padding: 4px;
}

/*БЫСТРОЕ МЕНЮ*/
div.blocks ul.navs		{list-style: none; padding: 0; margin: 0;}
div.blocks ul.navs li	{background: none; padding: 0; margin: 0; display: block;}
div.blocks ul.navs li a	{
	background: url(../images/quick_menu.png) left top no-repeat;
	color: #969696;
	width: auto;
	margin: 0;
	padding-left: 15px;
	height: 24px;
	line-height: 22px;
	display: block;
	overflow: hidden;
}

div.blocks ul.navs li a:hover {
	background: url(../images/quick_menu.png) left bottom no-repeat;
	color: #ff9000;
	text-decoration: none;
}

.basic-search {
	border: 1px solid #dcdcdc;
	background: url(../images/searchbase_bg.png) left top repeat-y;
}

.basic-search div.morelink {
	float: left;
	width: 100%;
}

.basic-search span.argcom {
	height: 19px;
	line-height: 18px;
	float: left;
	padding-right: 5px;
}

/*MENUHEAD*/
#menuhead, #menuhead .dleft, #menuhead .dright { height: 52px; }

#menuhead { background: #31a115 url(../images/menu_bg.png) top repeat-x; }

#menuhead .dleft {
	background-image: url(../images/menu_left.png);
	padding-left: 229px;
}

#menuhead .dright {
	background-image: url(../images/menu_right.png);
	padding-right: 17px;
}

#menuhead a:link, #menuhead a:visited {
	float: left;
	padding: 0 13px;
	height: 52px;
	line-height: 46px;
	color: #FFFFFF;
	outline: none;
	background: transparent url(../images/menu_link.png) right top no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
}

#menuhead a:hover{
	color: #FFFFFF;
	background: #e9b13a url(../images/menu_link.png) right -52px repeat-x;
}


/*MENUFOOT*/
#menufoot, #menufoot .dleft, #menufoot .dright { height: 22px; }

#menufoot { background: #fff }

#menufoot .dleft {
	background-image: url(../images/menufoot_left.png);
	padding-left: 12px;
}

#menufoot .dright {
	background-image: url(../images/menufoot_right.png);
	padding-right: 12px;
}

#menufoot a:link, #menufoot a:visited {
	float: left;
	padding: 0 8px;
	height: 22px;
	line-height: 22px;
	color: #727272;
	outline: none;
	background: transparent url(../images/menufoot_links.png) left -40px no-repeat;
	font-size: 1.0em;
}

#menufoot a:hover{
	color: #FFFFFF;
	background: #ff9e00 url(../images/menufoot_links.png) left top repeat-x;
}





/* $ CSS Style DLE MiniChat Block $ */

#chat-load-layer
{
    width:160px;
    height:200px;
    background:#d8dadb;
	position:absolute;
	display:none;
    filter: alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.5;
}

#ChatSmiles {
	width:160px;
    background:#fff3c4;
	border:1px solid #ffcc03;
	position:absolute;
	padding:7px;
	display:none;
    filter: alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.8;
}
#ChatBBcodes {

	position:absolute;
	display:none;
	padding-left:30px;
	padding:7px;
    filter: alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.9;
}
#chat-style a{
	color:#236f93;
	text-decoration:none;
}

/* Принцып работы

.group_ID-ГРУППЫ

Принцып работы  */

#chat-style .group_1{ /* Админы */
	color:red;
}
#chat-style .group_2{ /* 	Главные редакторы */
	color:#44870d;
}
#chat-style .group_3{ /*  Журналисты */
	color:#cc7eed;
}
#chat-style .group_4{ /* 	Пользователи */
	color:#236f93;
}
#chat-style .group_5{ /* 	Гости */
	color:#b3b3b3;
}

/* $ CSS Style DLE MiniChat Block $ */